{
  "parkingRecord": {
    "vehicleNo": "粤BDF1412", 
    "enterTime": "2023-01-06 19:24:50", 
    "serviceMin": 84, 
    "totalFee": 1, 
    "totalFeeInYuan": 0.01
  }, 
  "parkInfo": {
    "parkName": "VLhpfQGTMDYpsBZxvfBoeygjb", 
    "description": "深圳停车费用说明", 
    "parkMallCode": 5, 
    "buildingId": "QHKC-P1"
  }
}